/* Import Webfonts */
/* @import url('http://interzone.factori.com/interzone-webfont/interzone-webfont.css'); */
@import url('fonts/korbin/korbin-book.css');
@import url('fonts/korbin/korbin-medium.css');

/* Colour scheme (adapted from Oslo) */

a {color:#c0cac0;}
.bg-primary {background-color: #c0cac0;}
.bg-secondary {background-color: #68b235;}
.color-primary {color: #c0cac0;}
.border-primary {border-color: #c0cac0;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color: #fff;background-color: #c0cac0;border: 1px solid #333333;}
.nav-tabs > li > a:hover, .nav.nav-tabs > li > a:hover, .nav.nav-tabs > li > a:focus {border-color: #333333 #333333 #333333;background-color: #c0cac0;}
header ul li.current-menu-item a, header ul li a:hover {background: #c0cac0;color: #fff;}
header ul li.register a {background-color: #68b235;color: #fff;}
.timecounter {color: #fff;background-color: #68b235;}
.heading {background: #c0cac0;color: #fff;}
.btn-primary {color: #ffffff;background-color: #c0cac0;}
.btn-check.btn-primary {border-color: #c0cac0;color: #c0cac0;}
.btn-check.btn-primary:active, .btn-check.btn-primary:hover {color: #fff;background-color: #c0cac0;}
.btn-secondary {color: #fff;background-color: #68b235;border-color: #68b235;}
.landing .box {background: #c0cac0;}
.speakers .speaker .speaker-inner {background: #333333;}
.speakers .speaker.featured .speaker-inner {background: #68b235;}
.speakers .speaker .speaker-inner:hover {color: #68B235;}
.speakers .speaker.featured .speaker-inner:hover {color: #68b235;} 
.connect {color: #fff;background-color: #68b235;}
.sessions .session .speaker.featured img {border-color: #68b235;box-shadow: 0px 0px 0px 1px #68b235;}
.sessions.list .day-floating > span {border-top: 4px solid #c0cac0;background: #fff;border-bottom: 2px solid #d2d2d2;}
.sessions.single .location strong {color: #c0cac0;}
h3.sponsor {color: #68b235;}
.color-secondary {color: #68b235;}
.border-secondary {border-color: #68b235;}
.location .explore {background: #f1f1f1;color: #68b235;}
.location .explore .heading {color: #fff;background: #68b235;}
.location .map {border: 1px solid #68b235;}
.mediabox a.post .desc strong {color: #c0cac0;}
.articles article .image .date {color: #fff;background-color: #68b235;}
.articles article:hover .image, .articles article:hover  .post-content {border-color: #68b235;}
.articles article .post-content .heading {color: #68b235;}
.sidebar .tyler_comments_display h2 {color: #fff;background: #c0cac0;}
.sidebar .tyler_comments_display li a:hover {border-color: #c0cac0;}
.sidebar .tyler_comments_display li .time {color: #68b235;}
.sidebar .widget_text h2 {color: #68b235;border-bottom: 1px solid #68b235;}
.comments-area h2 {color: #fff;background: #c0cac0;}
.comments-area form input[type=submit] {background: #68b235;color: #fff;}
.commentlist .comment .comment-content {border: 1px solid #c0cac0;}
.commentlist .comment .comment-content:after {border: 1px solid #c0cac0;background: #fff;}
footer .credits {background: #313131;color: #cccccc;}
#twitter_fullscreen li {border: 1px solid #c0cac0;}
.twitter .tweet {border:1px solid #68b235;}
#tile_media .btn-check{background:#fff;color:#68b235;border-color:#68b235;}
#tile_media .btn-check.active{background:#c0cac0;color:#fff;border-color:#c0cac0;}
.jspDrag{background:#68b235;}
.landing .btn-secondary {border-color:#68b235;}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {color: #fff;background-color: #c0cac0;border-color: transparent;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {color: #ffffff;background-color: #68b235;border-color: #68b235;}

/* Tidy Up Footer */

footer {padding-top: 0px; margin-top: 0px;}
footer .container{display:none;}
footer .credits {margin-top: 0px; padding:15px;}

footer {
    width:100%;
    background: none repeat scroll 0 0 #393939;
    border-top-width: 0px;
    position: relative;
    bottom:0px;
    z-index: 30;
}

.page-content {padding-bottom:185px}

.presented_footer, .premiere_footer {margin: 0px 50px 0px 50px; color:#fff; display:inline-block;}

.presented_footer img, .premiere_footer img{vertical-align: text-top; margin:2px 0 0 15px}

/* Fonts & Text styling */

/* .landing h1 {font-family: Interzone, "Arial Black", "Arial Bold", Gadget, sans-serif;} */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: "Korbin-Medium", "Arial Bold", Gadget, sans-serif;}
.landing h1, .landing .lead {font-family: "Korbin-Medium", "Arial Bold", Gadget, sans-serif;}
body {font-family: "Korbin-Book","Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;}
.sessions .session .title {font-family: "Korbin-Medium"; "Arial Black", "Arial Bold", Gadget, sans-serif;}

.landing h1 {font-size: 60px;}

/* Home Page*/

.landing .lead {
height: 54px;
text-transform: none;
font-size: 20px;
margin-bottom: 0px;
}

.landing .btn {
margin: 20px 0 66px;
}

.carousel .session .session-inner {
height: 600px;
}

.widget h3 {font-size: 115%}

#tile_schedule > h3 {max-width: 555px;}

.jumbotron {
padding: 40px 0 2px;
}

#tile_schedule .session .desc {display: none}

.speakers .speaker .speaker-inner {height:325px;}

span.speaker_single_title {
width: auto;
font-size: 26px;
}

.landing .box {
background: #333333;
}

.sessions .session .more, .speakers .speaker .view {background-color: #68b235}

.sessions .session .more:hover, .speakers .speaker .view:hover {background-color: #68b235}

#tile_registration{display:none}


.footer-icons {margin-bottom: 40px;}
.footer-icons-ccc{margin: 10px; width:64px; height:45px;}
.footer-icons-fo{margin: 10px; width:51px; height:45px;}

body.single-post div.post-info {display:none}

.regcopy {margin-top: 0px !important; margin-bottom: 30px !important;}

.regtitle {margin-bottom: 0px !important;}

body.home > div.container.widget {margin-bottom:0px}

div#tile_calltoaction.jumbotron.widget {margin-bottom:0px}

.landing, .landing .bg {
    min-height: 100%;
}

.landing .bg {
  background: url(img/fairmont_night_pic_home_nov_2014.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}






/* .landing > h1:nth-child(2) > span:nth-child(1) > span:nth-child(1) {color:#333333} */


/* NEWS PAGE IMAGES */

.articles article .image img {
    height: auto;
    width: 100%;
}


/* ADDITIONAL CUSTOM COLOR CLASSES */
.speakers .photo img, .sessions .session .speaker img, h1 img.img-circle{
    /*border: 1px solid #cccccc;*/
    box-shadow: 0px 0px 0px 0px #cccccc !important;
}

a:hover, a:focus {
color: #68b235;
text-decoration: underline;
}

.sessions .session .title {color: #68b235;}
.speakers .name, .speaker .description {color: #fff; display:block !important;}

.speakers .name>span {display: block !important;}


.speaker .description:hover {
    color: #68b235;
    z-index: 20 !important;
}


.btn-secondary, .btn-primary {
color: #ffffff;
background-color: #68b235;
}

.btn-secondary:hover, .btn-primary:hover {
color: #68b235;
background-color: #333333;
}

.btn-sponsorship{
color: #68b235;
background-color: #333333;
border-color: #333333 !important;
}

.btn-sponsorship:hover{
color: #ffffff;
background-color: #68b235;
border-color: #68b235 !important;
}




/* Firefox specific adjustment to speaker name placement*/
.sessions .session .speaker .name{
   -moz-margin-end: 50px;
}


/* Remove page to page nav*/

.page-template-default .heading .nav{display:none;}



/* CUSTOM SPONSORS TEMPLATE - sponsors.php*/

.sponsors-Premiere .sponsor {min-width: 350px; margin-top:50px; margin-bottom:50px;}

.sponsors-Diamond .sponsor {min-width: 300px ; width: 32% !important; padding 50px;}

.sponsors-Platinum .sponsor {min-width: 180px ; width: 24% !important;}

.sponsors-Gold .sponsor {min-width: 110px ; width: 20% !important;}

.sponsors-Gold .sponsor {min-width: 110px ; width: 20% !important;}

.sponsors-Silver .sponsor {min-width: 110px ; width: 16% !important;}

.single-sponsor .post-info, .single-sponsor .nav-paging, .single-sponsor .share {display: none;}

.single-session-link {display: none;}

.sponsors .sponsor {
text-align: center;
}




/* Column customisation */

.col-md-6 {margin-top: 40px}



.home .sessions .session .session-inner:hover {background-color: #333333; color: #ebebeb}



.sessions.single .session .speaker {
    display: block;
    float: left;
    width:100%; height: auto;
    margin: 0 0 6px; padding: 0 1em;
    font-size: 14px; font-weight: 500;
    line-height: 1;
    color: #333333;
}

.sessions .session .speaker {
    position: relative;
    display: inline-block;
    width: 100%; 
    height: 80px;
    margin: 2px 1px; padding: 0;
    text-transform: uppercase;
}

.sessions .session {
    padding: 0 14px;
}

.sessions .session .speaker .name>span {
    display: table-cell;
    vertical-align: middle;
    height: 54px; max-height: 54px; max-width: 270px;
    text-align: left;
}

.sessions .session .speaker img {
	max-width: 54px;
	margin: 0 0.5em 0 0;
	float: left;
}

.sessions .session .speakers-thumbs {
height: auto;
}

.sessions.list .time {
width: 21%;
padding-right: 5%;
}


.sessions.list .session .speaker .name > span {
    display: block;
    height: 2px;
    max-height: 2px;
    vertical-align: top;
}

.job-title{font-size: 12px !important; margin-left:0 !important;}


/* .sessions .session .more {display:none;}
.sessions .session .more:hover{display:inline !important;} */




#tile_schedule .speaker .text-fit-inner {font-size: 95%}

.schedule .sessions.list .session .speaker {width: 24%}

.schedule .sessions.list .session .speaker:hover{color: #68b235}


/* Nav tabs border */

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
border: 1px solid #c0cac0;
}


.fairmont {width:380px; height: 300px}


/* EMBED CONTAINER */


.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* DESKTOP MEDIA QUERIES*/

@media screen and (min-height:901px){
footer {
    position: fixed;
}
}

@media screen and (min-width:1200px){
header #logo {
position: relative;
width: auto;
float: left;
margin: 12px 20px -18px;}

header #menu-primary {
    margin-top: 34px;
}

header {
    height: 80px;
}


/* Main nav colour tweaks */

header ul li {color: #333333;}
header ul ul {background-color: #333333;}

}



@media screen and (min-width: 1024px){

.schedule .sessions.list .session .speaker {
width: 48%;
}

.speakers .speaker {
width: 19% !important;
}
.carousel .session{
width: 24% !important;
}

.landing .lead {
margin-top: 50px;
}



}




/* TABLET Landscape & LARGER MEDIA QUERIES */


@media screen and (min-width: 768px) and (max-width: 1023px){

/* Speakers page and to 5 columns*/

.speakers .speaker {
width: 19% !important;
}
.carousel .session{
width: 24% !important;
}

header ul li {
border-bottom: 1px solid #333333;
}

.schedule .sessions.list .session .speaker {
width: 50%;
}

.landing .btn {
margin: 20px 0 26px;
}

.landing h1 {font-size: 52px;}


}



/* Tablet portrait MOBILE landscape MEDIA QUERIES */

 
@media screen and (max-width: 767px){

.landing .box {
position: relative;
/* max-width: 305px; */
margin: 15px auto;
padding: 5px 0 0 70px;
height: 85px;
}
.speakers .speaker .speaker-inner {
height: 435px !important;
}

header ul li {
    border-bottom: 1px solid #333333;
 }
 
 .row {
    margin-left: -5px;
    margin-right: -5px;
}

.schedule .sessions.list .session .speaker {
width: 50%;
}

.landing .btn {
margin: 20px 0 26px;
}

/* .landing, .landing .bg {height:780px} */

.schedule .sessions.list .session .speaker {width: 100%; height: 84px;}

div.schedule.schedule-excerpts ul.nav{display: none;}

.landing h1 {font-size: 44px;}

.sponsors-Premiere .sponsor {width: 70% !important;}

footer {
    position: relative;
}

.page-content {padding-bottom:0px}

.presented_footer img, .premiere_footer img{vertical-align: text-top; margin:2px 0 22px 15px}

}

@media screen 
and (max-width : 480px) {

.sessions.list .session .location {display:none;}

.landing h1 {font-size: 32px;}

.landing, .landing .bg {
    height: 800px;
}

.sponsors-Premiere .sponsor {width: 70%}


}